Subject: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Paul Eggert <[email-masked]>
Date: Fri, 30 May 2014 14:39:50 -0700

On 05/30/2014 07:57 AM, Gilles PION wrote:
> Note that, with this latest build, I've been unable to have "temacs" 
> crash yet, when run without malloc debug env variables .

This suggests that it's related to memory allocation somehow, sigh.

On the off-chance that it's also related to the code that the compiler 
generates, I installed changes into the emacs-24 branch to get 'xlc' 
working again on 32-bit AIX.  If you have access to xlc, please try 
'./configure CC=xlc' from the latest emacs-24 branch (and without any 
other patches).